Milter.testctx Namespace Reference

## Classes

class | TestCtx
| Milter context for unit testing milter applications. More...

## Detailed Description

A test framework for milters that replaces milterContext rather than Milter.Base. Since miltermodule.c doesn't currently export a way to query callbacks set (and we might want to run without loading milter), we assume the callbacks set by Milter.runmilter().